/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
h1 {
    font-size: 28!important;
    text-transform: uppercase;
    font-weight: 500;
    /*word-break: break-all;*/
}
p {
    font-size: 14px;
    padding-bottom: 12px;
}

.no-margin .wpb_content_element {
    margin: 0px!important;
}
.toricolor-text,
a.toricolor-text {
    color: #f04e6e!important;
}

.col-width-90pc {
    width: 100%;
    max-width: 90%;
    margin:0 auto!important;
    display: block;
}
.inline-block-children {
    display: inline-block;
}
.inline-children .wpb_wrapper:first-child > * {
    display: inline;
}
.ignore-br br {
    display: none;
}
.white-text,
.white-link,
.white-link a {
    color: #ffffff!important;
}

.block-with-label {
    position: relative;
}

.block-with-label img,
.fullwidth-img,
.fullwidth-img img,
.fullwidth-img object {
    width: 100%!important;
    vertical-align: middle;
}
.maxfullwidth-img,
.maxfullwidth-img img,
.maxfullwidth-img object {
    max-width: 100%;
    vertical-align: middle;
}

.pink-button {
    background: #f04e6e!important;
}

.block-with-label a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.block-with-label a > span {
    padding-top: 50%;
    text-align: center;
    display: block;
    width: 100%;
    color: #ffffff;
    font-weight: bold;
}

/* Ideally used for center+middle text */
.block-pop-text {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 40%!important;
    padding: 0!important;
    border: none!important;
    width:100%;
}

.block-pop-heading .section-title a {
    color: #ffffff;
}

.block-center-box {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 0;
    /* left: 0; */
    width: 100%;
    margin: 0 auto!important;
    padding-left: 4%;
    padding-right: 4%;
}

.block-white-box {
    background: rgba(255, 255, 255, .7);
    padding: 3em!important;
}

.block-bg-top {
    background-position: top center!important;
}

/**
 * Image hover zoom effect
 */
.hoverzoom img {
     max-width: 100%;
     display: block;
 }


.hoverzoom .inner {
     width: 100%;
     height: 100%;
     overflow: hidden;
 }

.hoverzoom .inner img {
     -webkit-transition: all .5s ease; /* Safari and Chrome */
   	-moz-transition: all .5s ease; /* Firefox */
   	-o-transition: all .5s ease; /* IE 9 */
   	-ms-transition: all .5s ease; /* Opera */
   	transition: all .5s ease;
 }

.hoverzoom .inner:hover img {
     -webkit-transform:scale(1.25); /* Safari and Chrome */
     -moz-transform:scale(1.25); /* Firefox */
     -ms-transform:scale(1.25); /* IE 9 */
     -o-transform:scale(1.25); /* Opera */
      transform:scale(1.25);
 }
.hoverzoom-bg .imgbg {
    animation: bgnormal .3s;
    animation-fill-mode: forwards;
}
.hoverzoom-bg .imgbg:hover {
    animation: bghover .5s;
    animation-fill-mode: forwards;
}
.hoverzoom-bg .imgbg.overlay:before {
    z-index: -1;
    content: '';
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top:0;
    left:0;
    height: 100%;
    width:100%;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
}
.hoverzoom-bg .imgbg.overlay:hover:before {
    /*background: rgba(0,0,0,0);*/
     opacity: 0;
     -webkit-transition: opacity .5s ease-in-out;
     -moz-transition: opacity .5s ease-in-out;
     -ms-transition: opacity .5s ease-in-out;
     -o-transition: opacity .5s ease-in-out;
}

@keyframes bghover {
    0% {background-size: 130%;}
    100% {background-size: 135%;}
}
@keyframes bgnormal {
    0% {background-size: 135%;}
    100% {background-size: 130%;}
}
a.sf-with-ul {
    cursor: pointer;
}
#logo {
    margin-left: 70px;
}
#custom-added-nav {
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
}
#custom-added-nav #search-btn {
    /*border-right: 1px solid rgb(254, 254, 254)!important;*/
}
#custom-added-nav > ul,
#custom-added-nav #search-btn > li {
    width: 100px;
    position: absolute;
}
#header-outer[data-box-shadow="small"] {
    box-shadow: none;
}
.ascend #header-outer[data-full-width="true"] header#top nav ul #search-btn a,
.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a {
    border: none!important;
}
/*.column_container {
    overflow: hidden;
}*/
#contact-btn {
    display: inline-block;
    height: 100%;
    padding: 0 2em;
    margin-right: -28px;
    border-left: 1px solid rgb(254, 254, 254);
}
#contact-btn [class^="icon-"], i[class*=" icon-"] {
    background: none;
    color: #000000;
    font-size: 18px;
}
#contact-btn > div {
    display: table;
    height: 100%;
}
#contact-btn > div > a {
    display: table-cell;
    vertical-align: middle;
}
#phone-icon {
    width: 18px;
}
#phone-icon svg {
    max-width: 100%;
    max-height: 100%;
    padding: 1px;
}
#phone-icon svg path {
    stroke-width: 2px;
}
/*#contact-btn [class^="icon-"], i[class*=" icon-"]*/
#contact-btn [class^="icon-"]:hover {
    color: #f04e6e!important;
}
#phone-icon:hover svg path {
    stroke: #f04e6e!important;
}
@media screen and (max-width: 1000px) {
    #custom-added-nav {
        display: inline-block;
    }
    #logo {
        margin-left: 0px;
    }
}
/**
 * Home
 */
#tae-container {
    z-index: 9;
    position: absolute;
    display: table;
    /*top: 5%;
    left: 40%;*/
    width: 100%;
    height: 90vh;
    visibility: hidden;
}
#tae-container > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#tae-container img {
    visibility: visible;
    max-width: 90%;
}
.swiper-wrapper {
    z-index: -1;
}
.instaslider {margin:0 35px;}
.instaslider .item {
    margin: 10px;
}

.slick-prev:before, .slick-next:before {
    color: rgba(0, 0, 0, .8);
}
.home-portfolio .span_4 {
    /*margin: 0px!important;
    width: 33%;*/
}
.swiper-slide .content h2 {
    font-size: 100px!important;
}
.home-about-us-section svg {
    max-width: 90%;
}

/**
 * Folio Page
 */
.portfolio-items .work-meta h4 {
    font-size: 18px!important;
    font-family: 'HKGrotesk'!important;
}
.portfolio-items .nectar-love-wrap {
    display: none;
}
body.tax-project-type .at-content > div.row {
    display: none!important;
}
body.portfolio-template-default .bottom_controls {
    display: none;
}
body.portfolio-template-default .container.main-content {
    padding-bottom: 4em!important;
}
.single-portfolio .row .col.section-title h1 {
    color: #f04e6e;
}
#portfolio .work-item .work-info a:first-child,
body.page-id-8672 .work-item .work-info a:first-child {
    display: none!important;
}
#portfolio .col .inner-wrap .work-meta h4.title,
body.page-id-8672 .col .inner-wrap .work-meta h4.title {
    line-height: 1;
    cursor: pointer;
    font-weight: 500;
}
#portfolio .col .inner-wrap .work-item img,
body.page-id-8672 .col .inner-wrap .work-item img {
    cursor: pointer;
}
#portfolio .col .inner-wrap .work-item .work-info,
body.page-id-8672 .col .inner-wrap .work-item .work-info {
    display: none;
}
#portfolio .col .inner-wrap .work-item .work-info-bg,
body.page-id-8672 .col .inner-wrap .work-item .work-info-bg {
    display: none;
}
body.single-portfolio #ajax-content-wrap .container-wrap p {
    font-style: italic;
}
/**
 * Blog
 */
#custom-post-list {}
#custom-post-list article.post .nectar-love-wrap {
    display: none;
}
#custom-post-list article.post .meta-author {display: none;}
#custom-post-list article.post .post-meta {
    border-top: none!important;
    color: #000000;
}
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .article-content-wrap,
#custom-post-list .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 20px!important;
}
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .meta-category {
    display: none;
}
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .article-content-wrap .post-header,
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .article-content-wrap .excerpt {
    color: #000000!important;
}
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .article-content-wrap .title {
    color: #f04e6e;
}
#custom-post-list .masonry.classic_enhanced .masonry-blog-item .inner-wrap,
#custom-post-list .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
    border-radius: 0px;
    box-shadow: 0px 5px 10px rgba(0,0,0,.08)!important;
}
.navigation-post > div {
    float:left;
}
.navigation-post > div:last-child {
    float: right;
}
body.single-post #ajax-content-wrap .col.blog-title {
    margin-bottom: 20px!important;
}
body.single-post #ajax-content-wrap h1.post-title {
    text-transform: none;
}
/**
 * Our Partners
 */
.our-partners-list-container {}
.our-partners-list-container .masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    padding: 20px 20px 20px 0!important;
}
#post-area.masonry article.post {
    border: 1px solid #d0d0d0;
    border-top: none;
    padding: 10px;
    box-shadow: 0px 3px 10px 0px #d0d0d0;
}
.our-partners-list-container #post-area.masonry article.post {
    border: none!important;
    box-shadow: none!important;
    padding: 0px;
}
.our-partners-list-container #post-area.masonry article.post .inner-wrap {
    border: none!important;
    box-shadow: none!important;
}
.our-partners-list-container #post-area.masonry article.post .inner-wrap * {
    font-size: 16px!important;
    color: #000000;
}
.our-partners-list-container #post-area.masonry article.post .post-featured-img {
    /*border: 1px solid #ccc;*/
    display: inline-block;
    /*padding: 10px 10px 5px 10px;*/
}
.our-partners-list-container #post-area.masonry article.post .post-featured-img img {
    border: 1px solid #ccc;
    -webkit-filter: grayscale(90%);
    filter: grayscale(1);
    filter: gray;
}
.our-partners-list-container #post-area.masonry article.post .post-featured-img img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: none;
}
.our-partners-list-container #post-area.masonry article.post .article-content-wrap {
    /*min-height: 290px;*/
    padding: 0px!important;
}
.our-partners-list-container #post-area.masonry article.post .post-content .post-meta,
.our-partners-list-container #post-area.masonry article.post .post-header,
article.post .post-content .meta-category
{
    display: none!important;
}
.our-partners-list-container #post-area.masonry article.post .excerpt {
    text-transform: uppercase;
}
.header-icon-container {
    text-align: center;
}
.our-partners-icon-container svg,
.header-icon-container svg {
    margin-top: -5px;
    max-width: 40px;
    max-height: 40px;
}
.header-icon-container br {
    display: none;
}
.header-icon-container .grid-item {
    max-width: 138px;
    max-height: 90px;
    display: inline-block;
    margin: 10px 5px 30px!important;
}
@media screen and (max-width: 993px) {
    .header-icon-container .grid-item {
        margin: 10px 0px 30px!important;
    }
}
/**
* Contact
*/
.spu-box .wpcf7 * {
    font-family: 'HKGrotesk';
}
.spu-box .wpcf7 h4 {
    font-weight: normal;
}
.wpcf7-form label {
    font-size: 14px;
}
.wpcf7-form p label span {
    color: #f04e6e!important;
}
.wpcf7-form label.dwidth > span,
.wpcf7-form label.dwidth > span > select {
    width: auto!important;
}
.wpcf7-form label.dwidth > span {
    display: inline!important;
}
select,
input[type="number"] {
    padding: 10px!important;
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #fff;
    font-family: 'HKGrotesk'!important;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #efefef;
    box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
    -o-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;

    background-color: transparent!important;
    border: 1px solid #ccc!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    font-size: 16px!important;
    -o-box-shadow: none!important;
    padding: 16px!important;
    width: 100%;
}
.wpcf7-form input[type="submit"].wpcf7-submit {
    background: #f04e6e!important;
}
.wpcf7-form textarea {
    font-family: 'HKGrotesk'!important;
    font-size: 14px;
}
.wpcf7-form .wpcf7-not-valid-tip {
    border: none;
    box-shadow: none;
}
.wpcf7-form .wpcf7-response-output {
    display: none!important;
}
#contact-follow-us {
    float: left;
    margin-left: 0px;
}
#contact-follow-us li {
    list-style: none;
    display: inline-block;
}
#contact-follow-us li a {
    color: #ffffff;
    background-color: #f04e6e;
    border-radius: 25px;
    padding: 6px 0px;
}
/**
 * Offside canvas
 */
#slide-out-widget-area h4 {
    font-size: 22px;
    font-family: 'DidotLTPro-Roman'!important;
}
#slide-out-widget-area .nectar-button {
    font-family: 'HKGrotesk'!important;
}

/**
 * Footer
 */
#footer-widgets * {
    font-family: 'HKGrotesk'!important;
}
#footer-widgets .widget.widget_text h4 {
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
}
#footer-widgets .textwidget p:first-child {
    min-height: 150px;
    margin-bottom: 0px;
    padding-bottom: 0px!important;
}
#footer-subscribe-container input.wpcf7-text {
    max-width: 500px;
}
#footer-subscribe-container p {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
    font-size: 14px;
}
#footer-subscribe-container p a {
    font-size: 14px;
}
#footer-subscribe-container p input.wpcf7-submit {
    position: absolute;
    top: 7px;
    right: 7px;
}
#copyright > .container > .col {
    float: none;
    margin: 0 auto;
}
/**
 * SVG Icon hover animation
 */
.circle-border br {
    display: none;
}
.circle-border svg,
.circle-border object {
    vertical-align: middle;
    text-align: center;
}
.circle-border svg path {
    fill: #f04e6e!important;
}
.hovered svg path,
.active .circle-border svg path {
    fill: #ffffff!important;
}
.active [class^="icon-"].icon-3x,
.active i[class*=" icon-"].icon-3x {
    background: #f04e6e!important;
}
.svg-icon svg {
    fill: #ff0000!important;
    font-size: 100px;
    max-width: 100px;
}

.va-middle svg {
    vertical-align: middle!important;
}

.msize-pct-10 svg {max-width: 10%;}
.msize-pct-15 svg {max-width: 15%;}
.msize-pct-20 svg {max-width: 20%;}
.msize-pct-25 svg {max-width: 25%;}
.msize-pct-30 svg {max-width: 30%;}
.msize-pct-35 svg {max-width: 35%;}
.msize-pct-40 svg {max-width: 40%;}
.msize-pct-45 svg {max-width: 45%;}
.msize-pct-50 svg {max-width: 50%;}
.msize-pct-55 svg {max-width: 55%;}
.msize-sqr-10 svg {max-width: 10px; max-height: 10px;}
.msize-sqr-15 svg {max-width: 15px; max-height: 15px;}
.msize-sqr-20 svg {max-width: 20px; max-height: 20px;}
.msize-sqr-25 svg {max-width: 25px; max-height: 25px;}
.msize-sqr-30 svg {max-width: 30px; max-height: 30px;}
.msize-sqr-35 svg {max-width: 35px; max-height: 35px;}
.msize-sqr-40 svg {max-width: 40px; max-height: 40px;}
.msize-sqr-45 svg {max-width: 45px; max-height: 45px;}
.msize-sqr-50 svg {max-width: 50px; max-height: 50px;}
.msize-sqr-55 svg {max-width: 55px; max-height: 55px;}
.mtop-n1 svg {margin-top: -1px;}
.mtop-n2 svg {margin-top: -2px;}
.mtop-n3 svg {margin-top: -3px;}
.mtop-n4 svg {margin-top: -4px;}
.mtop-n5 svg {margin-top: -5px;}
.mtop-n6 svg {margin-top: -6px;}
.mtop-n7 svg {margin-top: -7px;}
.mtop-n8 svg {margin-top: -8px;}


@media screen and (max-width: 1000px)
{
    .wpb_row .span_12 > .col.padding-off[data-padding-pos] {
        padding: 1em 0!important;
    }
}
